@media (min-width: 992px) {
    .hby-footer-info {
        width: 60%;
        min-width: 60%;
        max-width: 60%;
        margin-top: 25px;
    }
}
@media (min-width: 768px) {
    .hby-footer-info {
        order: 2;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hby-footer-info {
        width: 50%;
        min-width: 50%;
        max-width: 50%;
    }    
}
@media (max-width: 991px) {
    .hby-footer-info {
        margin-top: 35px;
    }
}